Showroom Mobile Banking - Feature #13372

Credit card > Temporary Increase in Credit Limit > end flow display success and reference no

17 March 2022 04:23 PM - chok yee fan

Status: Closed Start date: 17 March 2022
Priority: Normal Due date:

Assignee: Hoo Dextor % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Phase: R1 Branch Code: showroom-proj-base-i5
Description

user: testdeposit2

Issue

Login > Home page > left menu Account > acc overview > Credit card overview > Temporary Increase in Credit Limit > enter details

> Confirmation screen > prompt success.

Expected

Login > Home page > left menu Account > acc overview > Credit card overview > Temporary Increase in Credit Limit > enter details
> Confirmation screen > display success on top of confirmation screen and reference number

can refer the attachment for the confirmation screen.

http://smes.silverlakegroup.com.my:82/redmine/attachments/download/25761/Screenshot%202022-03-17%20at%2010.57.04%20A

M.png

http://smes.silverlakegroup.com.my:82/redmine/attachments/download/25764/Screenshot%202022-03-17%20at%2011.03.41%20A

M.png

History

#1 - 17 March 2022 04:37 PM - chok yee fan
- File Screenshot 2022-03-17 at 4.36.54 PM.png added
- Status changed from New to Resolved

- Assignee changed from chok yee fan to Hoo Dextor

216710 17/03/2022,4:17 pm 3 chokyf chok: #13372 display sucess instead of pop up

#2 - 18 March 2022 12:53 AM - Wee Meng Soh
- Status changed from Resolved to Pending SIT

Released Showroom MY SIT 1.0.0.8 in MY

#3 - 18 March 2022 09:42 AM - chok yee fan
tested working fine at v1008

#4 - 18 March 2022 09:43 AM - chok yee fan
- Status changed from Pending SIT to Closed

Files

Screenshot 2022-03-17 at 4.36.54 PM.png 712 KB 17 March 2022
